Внимание! Всем срочно обновиться до WordPress 2.6.3

Сегодня в официальном блоге WordPress появилось новое сообщение с пометкой “Срочно в номер!”:

Сегодня (23.10.2008) была найдена уязвимость библиотеки Snoopy. WordPress использует Snoopy для показа фидов (лент) на панели инструментов (Dashboard-е). И хотя уязвимость имеет низкий уровень опасности для пользователей WordPress, мы немедленно выпускаем обновление.
Версия 2.6.3 уже доступна для скачивания. Если вы не хотите скачивать весь релиз целиком, вы можете скачать следующие два файла и скопировать их в проинсталированный WordPress версии 2.6.2.

Скачать полную версию WordPress 2.6.3.
или скачать и обновить следующие файлы
1. wp-includes/class-snoopy.php
2. wp-includes/version.php

Рекомендую всем! Я уже обновился 🙂

Tagged on: ,

2 thoughts on “Внимание! Всем срочно обновиться до WordPress 2.6.3

  1. Steward

    Ну собственно 🙂 этот сайт и работает на сборке Кактуса Кактусовича.

    За что ему огромное спасибо!!!

Оставить комментарий

Your email address will not be published. Required fields are marked *